﻿.head {
	margin: 10px 5px 0 5px;
}
.top {
	height: 40px;
}
.top img {
	width: 24px;
	margin: 5px 0 0 0;
}
.chat-wrap {
	width: 100%;
}
.contacts span {
	font-size: 2.8rem;
	line-height: 3.6rem;
	color: #5bbc2e;
	vertical-align: top;
	font-weight: bold;
}
.contacts span a {
	color: #5bbc2e !important;
	text-decoration: none;
}
.contacts {
	width: 100%;
	margin: 0 0 0 5px;
	text-align: left;
}
.message {
	width: 100%;
	margin: 10px 0 10px 0;
	text-align: center;
}
.message span a {
	font-size: 2.2rem;
	color: #5bbc2e !important;
	line-height: normal;
	vertical-align: text-top;
	font-weight: 600;
	text-transform: uppercase;
}
.message span:hover a {
	color: #494949 !important;
}
.email-wrap {
	width: 100%;
	margin: 0;
	text-align: center;
}
.email-wrap span {
	font-size: 2.0rem;
	color: #5bbc2e;
	font-weight: 600;
	vertical-align: middle;
}
.contact {
	margin: 0px;
	line-height: 40px;
}
.contact span {
	font-size: 2.0rem;
	color: #5bbc2e;
	vertical-align: middle;
}
.logo {
	text-align: center;
}
.logo img {
	width: 100%;
	max-width: 400px;
}
/* Mosaic Section */
.mosaics {
	visibility: hidden;
}
.moswrap {
	position: relative;
}
.imgoverlay {
	position: absolute;
	bottom: 0px;
	margin: 0;
	padding: 0px 0.8rem 0.8rem 0.8rem;
	font-size: 1.6rem;
	line-height: 1.8rem;
	text-align: center;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 1);
	color: #FFF;
	font-weight: 100;
	white-space: pre-line;
	z-index: 100000;
}
/* Slides Section */
.slide-wrap {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.slide {
	position: relative;
	left: 0px;
	top: 0px;
	z-index: 99;
}
.slide img {
    width: 100%;
    filter: brightness(95%);
    display: none;
}
.slide img.first { 
	display: block 
}
.slide-logo {
	display: none;
	width: 180px;
	height: 34px;
	background: url("../images/logo-d.png");
	background-size: cover;
	position: absolute;
	bottom: 10px;
	right: 20px;
	z-index: 100000;
}
/* Overlay */
#overtext {
	display: none;
}
.overlay {
	width: 100%;
	display: inline-table;
	position: absolute;
	text-align: center;
	z-index: 10000;
}
.overlay h1 {
	font-size: 3.2rem;
	text-align: center;
	margin: 0 0 1.0rem 0;
	color: #5bbc2e;
	font-family: 'Conv_gotham-medium';
	font-weight: bold;
}
.overlay h1:after {
	content: "";
	display: block;
	position: relative;
	bottom: 1px;
	height: 5px;
	width: 15%;
	left: 0px;
	background-color: #5bbc2e;
}
.overlay p {
	margin: 0;
	font-size: 1.6rem;
	line-height: 2.0rem;
	text-align: center;
	color: #494949;
	font-weight: 600;
	white-space: pre-line;
	visibility: hidden;
}
.overlay p span {
	font-size: 2.0rem;
}
.overlay button.button-primary {
	font-size: 14px;
	color: #FFF;
	font-weight: 400;
	background: #5bbc2e;
	border: 0px;
	margin-top: 1.0rem;
    height: 30px;
    padding: 0 10px;
    line-height: 30px;
}
.overlay button.button-primary:hover {
	background: rgba(236,234,235, 1);
	color: #5bbc2e;
	border: 1px #5bbc2e solid;
}
.top-left {
	top: 3%;
	left: 1%;
}
.top-centre {
  	margin: auto;
  	left: 0; 
  	top: 10%; 
  	right: 0;
}
.top-right {
	top: 3%;
	right: 1%;
}
.middle-left {
  	top: 50%;
  	left: 40%;
  	transform: translate(-50%, -50%);
}
.middle-centre {
  	top: 37%;
  	left: 50%;
  	transform: translate(-50%, -50%);
}
.middle-right {
  	top: 50%;
  	left: 60%;
  	transform: translate(-50%, -50%);
}
.bottom-left {
	bottom: 3%;
	left: 1%;
}
.bottom-centre {
  	margin: auto;
  	left: 0; 
  	bottom: 3%; 
  	right: 0;
}
.bottom-right {
	bottom: 3%;
	right: 1%;	
}
/* Slider Buttons */
#sel {
	width: 170px;
	height: 50px;
	position: absolute;
	left: 50%;
	margin-left: -25px;
	margin-top: 15px;
	z-index:100;
}
#sel a {
	display: block;
	width: 8px;
	height: 8px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #ccc;
	float: left;
	margin-left: 5px;
}
#sel a.activeSlide {
	background: #666;
}
#prev {
    width: 35px;
    height: 25px;
	position: absolute;
	top: 50%;
	left: 20px;
	color: #efefef;
	cursor: pointer;
	z-index: 10000;
	display: none;
}
#next {
    width: 35px;
    height: 25px;
	position: absolute;
	top: 50%;
	right: 20px;
	color: #efefef;
	cursor: pointer;
	z-index: 10000;
	display: none;
}
#prev:after {
    content:'\25C4';
    font: 1.4em sans-serif;
}
#next:after {
    content:'\25BA';
    font: 1.4em sans-serif;
}
.content {
	margin: 0px;
}
/* Standard Page */
.landing h2 {
	text-align: center;
}
.hr-sml {
	display: none;
}
.img-text-wrap, .text-img-wrap {
	width: 100%;
	min-height: 300px;
	word-break: break-word;
	display: table;
}
.img-text {
	text-align: center;
}
.img-text img {
	width: 80%;
	max-width: 400px;
}
.img-text, .text-img  {
	display: table-cell;
	vertical-align: middle;
}
.cols-txt {
	margin: 1.0rem 0 0 0;
}
.cols-txt p {
	white-space: pre-line;
}
.sect-marg {
	margin: 4.0rem 0 4.0rem 0;
}
.sect-marg-top {
	margin: 5.0rem 0 0 0;
}
.sect-marg-bottom {
	margin: 0 0 4.0rem 0;
}
.cols {
	margin: 0;
	text-align: center;
}
.cols-img {
	height: auto;	
}
.cols-img img {
	width: 90%;
	max-width: 300px;
	vertical-align: top;
}
.img {
	min-height: 100px;
	margin: 2.5rem 0 4.0rem 0;
	text-align: center;
}
.img img {
	width: 100%;
	max-width: 400px;
}
.error {
	width: 290px;
	height: 205px;
	padding: 10px;
	border: 1px #E1E1E1 solid;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -156px;
	margin-top: -113px;
}
.msg, .logout {
	width: 290px;
	height: 70px;
	padding: 10px;
	border: 1px #E1E1E1 solid;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -156px;
	margin-top: -46px;
}
/* Image Row Labels */
.labels-row {
	height: 2.5rem;
	margin: 0;
	line-height: 2.0rem;
}
/* Page Forms */
.pageform input, .pageform select, .pageform textarea {
	width: 100%;
}
.presponse {
	height: 38px;
	line-height: 38px;
}
/* Reviews */
.rev-stars {
	width: 100%;
	margin: 0;
}
.rev-date {
	width: 100%;
	margin: 0;
}
/* Gallery */
.gallery {
	min-height: 250px;
	visibility: hidden;
	text-align: left;
}
.gallery a {
	height: 110px;
	display: inline;
}
.gallery-item img, .gallery-item video {
	opacity: 1;
	-webkit-transition: margin 0.5s ease-out;
	-moz-transition: margin 0.5s ease-out;
	-o-transition: margin 0.5s ease-out;
	-ms-transition: margin 0.5s ease-out;
	transition: margin 0.5s ease-out;
}
.gallery-item img:hover, .gallery-item video:hover {
	opacity: 0.5;
}
/* FAQ Accordion */
button.accordion {
    cursor: pointer;
    width: 100%;
    height: auto;
    padding: 12px 30px 12px 12px;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    background-color: #EBE7E7;
    border: 1px #DDD solid;
    font-size: 1.6rem;
    line-height: 20px;
    letter-spacing: normal;
    text-transform: none;
    white-space: pre-wrap;
    font-weight: 500;
}
button.accordion.active, button.accordion:hover {
    background-color: #F9F9F9;
    color: #7f7f7f;
}
button.accordion:hover {
	border: 1px #DDD solid;
}
button.accordion:focus {
	color: #7f7f7f;
	border: 1px #DDD solid;
}
button.accordion:after {
    content: '\002B';
    font-size: 2.0em;
    color: #7f7f7f;
    float: right;
    margin-left: 5px;
}
button.accordion.active:after {
    content: "\2212";
}
div.panel {
    padding: 0 18px;
    background-color: #FFF;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
/* Loader */
.load-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0.5rem 0;
    margin: 0 -5%;
    overflow: hidden;
}
/* Light Colour */
.dot-lite {
	position: relative;
	left: -9999px;
	width: 10px;
	height: 10px;
	border-radius: 5px;
	background-color: #FFF;
	color: #FFF;
	box-shadow: 9999px 0 0 -5px #FFF;
	animation: dotLite 1.5s infinite linear;
	animation-delay: .25s;
}
.dot-lite::before, .dot-lite::after {
	content: '';
	display: inline-block;
	position: absolute;
	top: 0;
	width: 10px;
	height: 10px;
	border-radius: 5px;
	background-color: #FFF;
	color: #FFF;
}
.dot-lite::before {
	box-shadow: 9984px 0 0 -5px #FFF;
	animation: dotLiteBefore 1.5s infinite linear;
	animation-delay: 0s;
}
.dot-lite::after {
	box-shadow: 10014px 0 0 -5px #FFF;
	animation: dotLiteAfter 1.5s infinite linear;
	animation-delay: .5s;
}
@keyframes dotLiteBefore {
  0% {
    box-shadow: 9984px 0 0 -5px #FFF;
  }
  30% {
    box-shadow: 9984px 0 0 2px #FFF;
  }
  60%,
  100% {
    box-shadow: 9984px 0 0 -5px #FFF;
  }
}
@keyframes dotLite {
  0% {
    box-shadow: 9999px 0 0 -5px #FFF;
  }
  30% {
    box-shadow: 9999px 0 0 2px #FFF;
  }
  60%,
  100% {
    box-shadow: 9999px 0 0 -5px #FFF;
  }
}
@keyframes dotLiteAfter {
  0% {
    box-shadow: 10014px 0 0 -5px #FFF;
  }
  30% {
    box-shadow: 10014px 0 0 2px #FFF;
  }
  60%,
  100% {
    box-shadow: 10014px 0 0 -5px #FFF;
  }
}
/* Dark Colour */
.dot-dark {
	position: relative;
	left: -9999px;
	width: 10px;
	height: 10px;
	border-radius: 5px;
	background-color: #000;
	color: #000;
	box-shadow: 9999px 0 0 -5px #000;
	animation: dotDark 1.5s infinite linear;
	animation-delay: .25s;
}
.dot-dark::before, .dot-dark::after {
	content: '';
	display: inline-block;
	position: absolute;
	top: 0;
	width: 10px;
	height: 10px;
	border-radius: 5px;
	background-color: #000;
	color: #000;
}
.dot-dark::before {
	box-shadow: 9984px 0 0 -5px #000;
	animation: dotDarkBefore 1.5s infinite linear;
	animation-delay: 0s;
}
.dot-dark::after {
	box-shadow: 10014px 0 0 -5px #000;
	animation: dotDarkAfter 1.5s infinite linear;
	animation-delay: .5s;
}
@keyframes dotDarkBefore {
  0% {
    box-shadow: 9984px 0 0 -5px #000;
  }
  30% {
    box-shadow: 9984px 0 0 2px #000;
  }
  60%,
  100% {
    box-shadow: 9984px 0 0 -5px #000;
  }
}
@keyframes dotDark {
  0% {
    box-shadow: 9999px 0 0 -5px #000;
  }
  30% {
    box-shadow: 9999px 0 0 2px #000;
  }
  60%,
  100% {
    box-shadow: 9999px 0 0 -5px #000;
  }
}
@keyframes dotDarkAfter {
  0% {
    box-shadow: 10014px 0 0 -5px #000;
  }
  30% {
    box-shadow: 10014px 0 0 2px #000;
  }
  60%,
  100% {
    box-shadow: 10014px 0 0 -5px #000;
  }
}
/* Footer */
.footer {
	width:100%;
	margin-top: 50px;
	position: relative;
	background-color: #EBE7E7;
	color: #494949;
	visibility: hidden;
}
.foot {
	height: 80px;
	padding: 20px 0px 20px 0px;
}
.flink {
	background: rgba(98, 188, 46, 1.0);
}
.foot-links {
	margin: 10px 0 10px 0;
	text-align: center;
	font-size: 1.4rem;
	color: #FFF;
}
.foot-links a {
	color: #FFF;
}
.foot-links a:hover {
	color: #367419;
}
.call {
	margin: 0;
	text-align: center;
	font-size: 2.6rem;
	font-weight: bold;
	color: #FFF;
}
.call p {
	margin: 0 !important;
}
.email {
	margin: 0;
	text-align: center;
	font-size: 1.8rem;
	color: #FFF;
}
.email p {
	margin: 0 !important;
}
.share {
	margin: 10px 0 10px 0;
	text-align: center;
}
.share img {
	height: 32px;
	margin-right: 15px;
	vertical-align: middle;
}
.share h6 {
	margin-bottom: 0 !important;
	color: #5bbc2f;
	font-weight: bold;
	margin-right: 1.8rem;
}
.foot-logo {
	text-align: center;
}
.foot-logo img {
	width: 100%;
	max-width: 270px;
	margin: 20px 0 10px 0;
}
.foot-text {
	width: 98%;
	margin : 0px auto;
	min-height: 20px;
	font-size: 1.3rem;
	text-align: center;
}
.foot-text p {
	margin: 0px;
}
.foot-text a {
	color: #494949;
	text-decoration: none;
}